#slider.swiper {
    height: 50vw;
}

#slider .swiper-slide {
    background-position: center;
    background-size: cover;
}

#slider .swiper-button-next,
#slider .swiper-button-prev {
    height: 100%;
    top: 0;
    margin-top: 0;
}

#slider .swiper-box-info {
    width: 100%;
    color: var(--bg-color);
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

#slider .swiper-box-info:after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    background-color: var(--bs-black);
    opacity: 0.9;
    z-index: -1;
}

#slider .swiper-info {
    text-align: center;
    max-width: 80%;
}

@media screen and (min-width: 768px) {
    #slider .swiper-box-info {
        height: 100px;
        top: initial;
        bottom: 0;
    }

    #slider .swiper-box-info.small-box {
        height: 60px;
    }
}

@media screen and (min-width: 992px) {
    #slider.swiper {
        height: 30vw;
    }

    #slider.swiper-box-info {
        width: 40vw;
        height: 100%;
        top: 0;
        bottom: initial;
        left: initial;
        right: 0;
    }

    #slider.swiper-box-info:after {
        background-color: transparent;
        border-bottom: 31vw solid var(--bs-black);
        border-left: 10vw solid transparent;
    }

    #slider.swiper-info {
        max-width: 25vw;
    }

    #slider.swiper-info h3 {
        font-size: 23px;
    }
}